<!DOCTYPE html>
<html>

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="My personal website">
    <meta name="author" content="Alexandre Acsensi">

    <title>Designing for 2050</title>

    <link href="../../css/bootstrap.min.css" rel="stylesheet"> <!-- Bootstrap core CSS -->
    <link href="../../css/main.css" rel="stylesheet"> <!-- Custom styles for this template -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <link rel="shortcut icon" type="image/png" href="../../img/aavlogo-black.png">

  </head>

  <body>

    <section>
      <div class="container">
        <div class="row">
          <div class="col-lg-8 mx-auto">

            <h3>Designing for 2050</h3>
            <br>
            <p>lead by Andres Colmenares from <u> <a class="text_black" href="https://www.internetagemedia.com/" target="_blank" >IAM</a> </u>

            <br><br>

            <ul>
              <li> <u> <a class="text_black" href="#a">Video</a>  </u> </li>
              <li> <u> <a class="text_black" href="#b">A friday in 2050</a>  </u> </li>
              <li> <u> <a class="text_black" href="#c">Reflection</a>  </u> </li>
            </ul>

            <br><br>

            <h5 id=a> Video </h5>
            <br>
            <iframe src="https://player.vimeo.com/video/341754964" width="640" height="360" frameborder="0"
            allow="autoplay; fullscreen" allowfullscreen></iframe>


            <br><br><br><br>


            <h5 id=a> A friday in 2050 </h5>
            <br>
            <p>
            Hello! This is a future random diary
            <br><br>
            It's 7am and my cat-bot gets me up.
            I setted my internal body alarm at 8, but it's fine, my energy levels are at 90%.
            <br><br>
            It's amazing how things changed from 10 years ago, constantly eating to get energy.
            Now it's as easy as plug your body to the bed charger.
            <br><br>
            Despite this new tecnologies I'm still an old school guy that loves to feel coffee flavour in the morning.
            So as every morning I download the taste to my mind and feel it during 5 minutes.
            <br><br>
            This text is generated by artificial intelligence based on Alexandre Acsensi actions during 26 April 2050.
            </p>


            <br><br><br>
            <h5 id=b> Reflection </h5>
            <br>
            <p>
              The classes with Andres have been very nice. With the previous and final check-ups it made the class harmonious and calm.<br>
              Personally design classes for 2050 have been very valuable to improve how we express our projects. He also transmitted the
               importance of details, music, visuals ... that explain together a project or a work.
               <br>He has also given us great references of films and projects.
              <br>
              Andres teach us how to make magic things with GIF format.<br>
              <center>
              <iframe src="https://giphy.com/embed/s2qXK8wAvkHTO" width="480" height="316" frameBorder="0" class="giphy-embed" allowFullScreen></iframe><p>
                <a href="https://giphy.com/gifs/party-birthday-celebration-s2qXK8wAvkHTO">via GIPHY</a></p>
              </center>

            <p>
              He also gave us notions of how to make low-tech simple videos that express your project.
               Personally, I was very surprised at the results for the little time dedicated, great technique!

            </p>




          </div>
        </div>
      </div>
    </section>

  </body>

</html>
